<?
//if($id=="envio"){
$para ="ventas@refaccionesyempaques.com.mx, trevy4@hotmail.com";
$asunto ="Formulario enviado desde mi web";
$cabeceras ="From: www.refaccionesyempaques.com.mx <noreply@refaccionesyempaques.com.mx>\n";
$cabeceras .= "Reply-To:$email";
$numero = count($_POST);
$nombrecampo = array_keys($_POST);
$valores = array_values($_POST);
$mensaje="Datos";
for($i=0;$i<count($valores);$i++) {
if($nombrecampo==""){
$mensaje.="$valores[$i]\n";
}else{
         $mensaje.="$nombrecampo[$i]: $valores[$i]\n";
         }}
		 mail($para,$asunto,$mensaje,$cabeceras);
		 //echo "$mensaje";
		 echo "<script>\n";
	echo "alert('Su mensaje ha sido enviado y sera respondido a la brevedad. Gracias.');\n";
	echo "document.location.href=\"http://www.refaccionesyempaques.com.mx/\"";
	echo "</script>";
?>